Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/67231/?format=api
{
"ob_id": 67231,
"names": [],
"terms": [
{
"ob_id": 2916,
"label": "units",
"value": "1e-9",
"vocabulary": ""
},
{
"ob_id": 18782,
"label": "standard_name",
"value": "dry_atmosphere_mole_fraction_of_methane",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 71784,
"label": "var_id",
"value": "methane_mixing_ratio_bias_corrected",
"vocabulary": ""
},
{
"ob_id": 71785,
"label": "long_name",
"value": "bias corrected column-averaged dry-air mole fraction of methane",
"vocabulary": ""
}
]
}